@import url(icomoon/style.css);

@font-face {
  font-family: georgia,times new roman,times,serif;
    src: url('../font/original_Charter.eot?#iefix') format('embedded-opentype'),
         url('../font/original_Charter.woff') format('woff'),
         url('../font/original_Charter.ttf') format('truetype'),
         url('../font/original_Charter.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'bold';
    src: url('../font/original_kievit-bold.eot?#iefix') format('embedded-opentype'),
         url('../font/original_kievit-bold.woff') format('woff'),
         url('../font/original_kievit-bold.ttf') format('truetype'),
         url('../font/original_kievit-bold.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'light';
    src: url('../font/original_Raleway-Light.eot?#iefix') format('embedded-opentype'),
         url('../font/original_Raleway-Light.woff') format('woff'),
         url('../font/original_Raleway-Light.ttf') format('truetype'),
         url('../font/original_Raleway-Light.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'thin';
    src: url('../font/original_Raleway-Thin.eot?#iefix') format('embedded-opentype'),
         url('../font/original_Raleway-Thin.woff') format('woff'),
         url('../font/original_Raleway-Thin.ttf') format('truetype'),
         url('../font/original_Raleway-Thin.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}



html, body {
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizelegibility;
  margin-top: 0 !important;
  font-family: georgia,times new roman,times,serif;
}

hr {
border: 1px solid #CAB895;
border-width: 1px 0 0;
clear: both;
height: 0;
margin-top:20px;
max-width: 800px;
width: 90% !important;
margin: 0 auto;
}

img {
  height: auto;
  border:none;
}

h1, h2, h3, h4, h5, h6 {
   font-weight: normal;
   margin: 0;
}

button {
  cursor: pointer;
}

textarea {
  resize:none;
}

a { text-decoration: none; }

p {
  font-size: 14pt;
  line-height: 1.5;
  margin-bottom: 1.5em;
  margin-top: 0;
  text-align: left;
}

h1, h2, h3, h4, h5, h6{
  margin: 0;
  padding: 0;
}

table{
  border: #297509 solid 3px;
}



.separador{clear: both; width: 100%;}

.all-font{font-family: 'Montserrat', sans-serif;}

.text-uppercase{ text-transform: uppercase; }
.text-uppercase a{ text-transform: uppercase; }

.float-left{float: left;}
.float-right{float: right;}

.bg-gris-claro{background: #f9f9f9;}
.bg-gris-medio{background: #e8e8e8;}
.bg-negro{background: #161816;}
.bg-negro-oscuro{background: #121312;}
.bg-verde{background:#009d7e;}
.bg-blanco{background:#fff;}

.color-gris-claro{color: #f9f9f9;}
.color-gris-medio{color: #e8e8e8;}
.color-gris-oscuro{color: #565656;}
.color-negro{color: #161816;}
.color-negro-oscuro{color: #121312;}
.color-verde{color:#009d7e;}
.color-blanco{color:#fff;}

.color-gris-claro a{color: #f9f9f9;}
.color-gris-medio a{color: #e8e8e8;}
.color-gris-oscuro a{color: #565656;}
.color-negro a{color: #161816;}
.color-negro-oscuro a{color: #121312;}
.color-verde a{color:#009d7e;}
.color-blanco a{color:#fff;}

.color-gris-claro p{color: #f9f9f9;}
.color-gris-medio p{color: #e8e8e8;}
.color-gris-oscuro p{color: #565656;}
.color-negro p{color: #161816;}
.color-negro-oscuro p{color: #121312;}
.color-verde p{color:#009d7e;}
.color-blanco p{color:#fff;}

.font-size-65 { font-size: 55px; line-height: 60px; }
.font-size-55 { font-size: 50px; line-height: 55px;}
.font-size-45 { font-size: 45px; line-height: 50px;}
.font-size-35 { font-size: 35px; line-height: 40px;}
.font-size-25 { font-size: 25px; line-height: 30px;}
.font-size-20 { font-size: 25px; line-height: 25px;}
.font-size-15 { font-size: 15px; line-height: 20px;}
.font-size-14 { font-size: 14px; line-height: 16px;}
.font-size-13 { font-size: 13px; line-height: 15px;}
.font-size-12 { font-size: 12px; line-height: 14px;}
.font-size-11 { font-size: 11px; line-height: 13px;}
.font-size-10 { font-size: 10px; line-height: 12px;}

.font-size-65 a{ font-size: 65px; line-height: 70px; }
.font-size-55 a{ font-size: 55px; line-height: 60px;}
.font-size-45 a{ font-size: 45px; line-height: 50px;}
.font-size-35 a{ font-size: 35px; line-height: 40px;}
.font-size-25 a{ font-size: 25px; line-height: 30px;}
.font-size-20 a{ font-size: 25px; line-height: 25px;}
.font-size-15 a{ font-size: 15px; line-height: 20px;}
.font-size-14 a{ font-size: 14px; line-height: 16px;}
.font-size-13 a{ font-size: 13px; line-height: 15px;}
.font-size-12 a{ font-size: 12px; line-height: 14px;}
.font-size-11 a{ font-size: 11px; line-height: 13px;}
.font-size-10 a{ font-size: 10px; line-height: 12px;}

.font-size-65 p{ font-size: 65px; line-height: 70px; }
.font-size-55 p{ font-size: 55px; line-height: 60px;}
.font-size-45 p{ font-size: 45px; line-height: 50px;}
.font-size-35 p{ font-size: 35px; line-height: 40px;}
.font-size-25 p{ font-size: 25px; line-height: 30px;}
.font-size-20 p{ font-size: 25px; line-height: 25px;}
.font-size-15 p{ font-size: 15px; line-height: 20px;}
.font-size-14 p{ font-size: 14px; line-height: 16px;}
.font-size-13 p{ font-size: 13px; line-height: 15px;}
.font-size-12 p{ font-size: 12px; line-height: 14px;}
.font-size-11 p{ font-size: 11px; line-height: 13px;}
.font-size-10 p{ font-size: 10px; line-height: 12px;}

.font-weight-900{ font-weight: 900;}
.font-weight-800{ font-weight: 800;}
.font-weight-700{ font-weight: 700;}
.font-weight-600{ font-weight: 600;}
.font-weight-500{ font-weight: 500;}
.font-weight-400{ font-weight: 400;}
.font-weight-300{ font-weight: 300;}
.font-weight-200{ font-weight: 200;}




.padding-5px{ padding: 5px; box-sizing: border-box; }
.padding-10px{ padding: 10px; box-sizing: border-box; }
.padding-15px{ padding: 15px; box-sizing: border-box; }
.padding-20px{ padding: 20px; box-sizing: border-box; }
.padding-25px{ padding: 25px; box-sizing: border-box; }
.padding-30px{ padding: 30px; box-sizing: border-box; }
.padding-35px{ padding: 35px; box-sizing: border-box; }
.padding-40px{ padding: 40px; box-sizing: border-box; }
.padding-45px{ padding: 45px; box-sizing: border-box; }
.padding-50px{ padding: 50px; box-sizing: border-box; }
.padding-55px{ padding: 55px; box-sizing: border-box; }
.padding-60px{ padding: 60px; box-sizing: border-box; }
.padding-65px{ padding: 65px; box-sizing: border-box; }
.padding-70px{ padding: 70px; box-sizing: border-box; }
.padding-75px{ padding: 75px; box-sizing: border-box; }
.padding-80px{ padding: 80px; box-sizing: border-box; }
.padding-85px{ padding: 85px; box-sizing: border-box; }
.padding-90px{ padding: 90px; box-sizing: border-box; }
.padding-95px{ padding: 95px; box-sizing: border-box; }
.padding-100px{ padding: 100px; box-sizing: border-box;}

.padding-left-5px{ padding-left: 5px; box-sizing: border-box; }
.padding-left-10px{ padding-left: 10px; box-sizing: border-box; }
.padding-left-15px{ padding-left: 15px; box-sizing: border-box; }
.padding-left-20px{ padding-left: 20px; box-sizing: border-box; }
.padding-left-25px{ padding-left: 25px; box-sizing: border-box; }
.padding-left-30px{ padding-left: 30px; box-sizing: border-box; }
.padding-left-35px{ padding-left: 35px; box-sizing: border-box; }
.padding-left-40px{ padding-left: 40px; box-sizing: border-box; }
.padding-left-45px{ padding-left: 45px; box-sizing: border-box; }
.padding-left-50px{ padding-left: 50px; box-sizing: border-box; }
.padding-left-55px{ padding-left: 55px; box-sizing: border-box; }
.padding-left-60px{ padding-left: 60px; box-sizing: border-box; }
.padding-left-65px{ padding-left: 65px; box-sizing: border-box; }
.padding-left-70px{ padding-left: 70px; box-sizing: border-box; }
.padding-left-75px{ padding-left: 75px; box-sizing: border-box; }
.padding-left-80px{ padding-left: 80px; box-sizing: border-box; }
.padding-left-85px{ padding-left: 85px; box-sizing: border-box; }
.padding-left-90px{ padding-left: 90px; box-sizing: border-box; }
.padding-left-95px{ padding-left: 95px; box-sizing: border-box; }
.padding-left-100px{ padding-left: 100px; box-sizing: border-box;}

.padding-right-5px{ padding-right: 5px; box-sizing: border-box; }
.padding-right-10px{ padding-right: 10px; box-sizing: border-box; }
.padding-right-15px{ padding-right: 15px; box-sizing: border-box; }
.padding-right-20px{ padding-right: 20px; box-sizing: border-box; }
.padding-right-25px{ padding-right: 25px; box-sizing: border-box; }
.padding-right-30px{ padding-right: 30px; box-sizing: border-box; }
.padding-right-35px{ padding-right: 35px; box-sizing: border-box; }
.padding-right-40px{ padding-right: 40px; box-sizing: border-box; }
.padding-right-45px{ padding-right: 45px; box-sizing: border-box; }
.padding-right-50px{ padding-right: 50px; box-sizing: border-box; }
.padding-right-55px{ padding-right: 55px; box-sizing: border-box; }
.padding-right-60px{ padding-right: 60px; box-sizing: border-box; }
.padding-right-65px{ padding-right: 65px; box-sizing: border-box; }
.padding-right-70px{ padding-right: 70px; box-sizing: border-box; }
.padding-right-75px{ padding-right: 75px; box-sizing: border-box; }
.padding-right-80px{ padding-right: 80px; box-sizing: border-box; }
.padding-right-85px{ padding-right: 85px; box-sizing: border-box; }
.padding-right-90px{ padding-right: 90px; box-sizing: border-box; }
.padding-right-95px{ padding-right: 95px; box-sizing: border-box; }
.padding-right-100px{ padding-right: 100px; box-sizing: border-box;}

.padding-top-5px{ padding-top: 5px; box-sizing: border-box; }
.padding-top-10px{ padding-top: 10px; box-sizing: border-box; }
.padding-top-15px{ padding-top: 15px; box-sizing: border-box; }
.padding-top-20px{ padding-top: 20px; box-sizing: border-box; }
.padding-top-25px{ padding-top: 25px; box-sizing: border-box; }
.padding-top-30px{ padding-top: 30px; box-sizing: border-box; }
.padding-top-35px{ padding-top: 35px; box-sizing: border-box; }
.padding-top-40px{ padding-top: 40px; box-sizing: border-box; }
.padding-top-45px{ padding-top: 45px; box-sizing: border-box; }
.padding-top-50px{ padding-top: 50px; box-sizing: border-box; }
.padding-top-55px{ padding-top: 55px; box-sizing: border-box; }
.padding-top-60px{ padding-top: 60px; box-sizing: border-box; }
.padding-top-65px{ padding-top: 65px; box-sizing: border-box; }
.padding-top-70px{ padding-top: 70px; box-sizing: border-box; }
.padding-top-75px{ padding-top: 75px; box-sizing: border-box; }
.padding-top-80px{ padding-top: 80px; box-sizing: border-box; }
.padding-top-85px{ padding-top: 85px; box-sizing: border-box; }
.padding-top-90px{ padding-top: 90px; box-sizing: border-box; }
.padding-top-95px{ padding-top: 95px; box-sizing: border-box; }
.padding-top-100px{ padding-top: 100px; box-sizing: border-box;}

.padding-bottom-5px{ padding-bottom: 5px; box-sizing: border-box; }
.padding-bottom-10px{ padding-bottom: 10px; box-sizing: border-box; }
.padding-bottom-15px{ padding-bottom: 15px; box-sizing: border-box; }
.padding-bottom-20px{ padding-bottom: 20px; box-sizing: border-box; }
.padding-bottom-25px{ padding-bottom: 25px; box-sizing: border-box; }
.padding-bottom-30px{ padding-bottom: 30px; box-sizing: border-box; }
.padding-bottom-35px{ padding-bottom: 35px; box-sizing: border-box; }
.padding-bottom-40px{ padding-bottom: 40px; box-sizing: border-box; }
.padding-bottom-45px{ padding-bottom: 45px; box-sizing: border-box; }
.padding-bottom-50px{ padding-bottom: 50px; box-sizing: border-box; }
.padding-bottom-55px{ padding-bottom: 55px; box-sizing: border-box; }
.padding-bottom-60px{ padding-bottom: 60px; box-sizing: border-box; }
.padding-bottom-65px{ padding-bottom: 65px; box-sizing: border-box; }
.padding-bottom-70px{ padding-bottom: 70px; box-sizing: border-box; }
.padding-bottom-75px{ padding-bottom: 75px; box-sizing: border-box; }
.padding-bottom-80px{ padding-bottom: 80px; box-sizing: border-box; }
.padding-bottom-85px{ padding-bottom: 85px; box-sizing: border-box; }
.padding-bottom-90px{ padding-bottom: 90px; box-sizing: border-box; }
.padding-bottom-95px{ padding-bottom: 95px; box-sizing: border-box; }
.padding-bottom-100px{ padding-bottom: 100px; box-sizing: border-box;}


.margin-top-5px{ margin-top: 5px;}
.margin-top-10px{ margin-top: 10px;}
.margin-top-15px{ margin-top: 15px;}
.margin-top-20px{ margin-top: 20px;}
.margin-top-25px{ margin-top: 25px;}
.margin-top-30px{ margin-top: 30px;}
.margin-top-35px{ margin-top: 35px;}
.margin-top-40px{ margin-top: 40px;}
.margin-top-45px{ margin-top: 45px;}
.margin-top-50px{ margin-top: 50px;}
.margin-top-55px{ margin-top: 55px;}
.margin-top-60px{ margin-top: 60px;}
.margin-top-65px{ margin-top: 65px;}
.margin-top-70px{ margin-top: 70px;}
.margin-top-75px{ margin-top: 75px;}
.margin-top-80px{ margin-top: 80px;}
.margin-top-85px{ margin-top: 85px;}
.margin-top-90px{ margin-top: 90px;}
.margin-top-95px{ margin-top: 95px;}
.margin-top-100px{ margin-top: 100px;}

.margin-bottom-5px{ margin-bottom: 5px;}
.margin-bottom-10px{ margin-bottom: 10px;}
.margin-bottom-15px{ margin-bottom: 15px;}
.margin-bottom-20px{ margin-bottom: 20px;}
.margin-bottom-25px{ margin-bottom:: 25px;}
.margin-bottom-30px{ margin-bottom: 30px;}
.margin-bottom-35px{ margin-bottom: 35px;}
.margin-bottom-40px{ margin-bottom: 40px;}
.margin-bottom-45px{ margin-bottom: 45px;}
.margin-bottom-50px{ margin-bottom: 50px;}
.margin-bottom-55px{ margin-bottom: 55px;}
.margin-bottom-60px{ margin-bottom: 60px;}
.margin-bottom-65px{ margin-bottom: 65px;}
.margin-bottom-70px{ margin-bottom: 70px;}
.margin-bottom-75px{ margin-bottom: 75px;}
.margin-bottom-80px{ margin-bottom: 80px;}
.margin-bottom-85px{ margin-bottom: 85px;}
.margin-bottom-90px{ margin-bottom: 90px;}
.margin-bottom-95px{ margin-bottom: 95px;}
.margin-bottom-100px{ margin-bottom: 100px;}

.border-left-gris{ border-left:#bfbfbf solid 1px; }
.border-right-gris{border-right:#bfbfbf solid 1px;}
.border-top-gris{border-top:#bfbfbf solid 1px;}
.border-bottom-gris{border-bottom:#bfbfbf solid 1px;}

.border-left-blanco{ border-left:#fff solid 1px; }
.border-right-blanco{border-right:#fff solid 1px;}
.border-top-blanco{border-top:#fff solid 1px;}
.border-bottom-blanco{border-bottom:#fff solid 1px;}


.box-shadow-caja{-webkit-box-shadow: 0px 0px 51px 2px rgba(227,227,227,0.58);
-moz-box-shadow: 0px 0px 51px 2px rgba(227,227,227,0.58);
box-shadow: 0px 0px 51px 2px rgba(227,227,227,0.58);}

/* ------------------------------------------------------------------ */
/*  Preloader
/* ------------------------------------------------------------------ */
#preloader  {
   position: absolute;
   width: 100%;
   height: 100%
   top: 0;
   left: 0;
   right: 0;
   bottom: 0;
   background: #fff;
   z-index: 99999;
   height: 100%;
}

#status  {
   position: absolute;
   left: 50%;
   top: 50%;
   width: 64px;
   height: 64px;
   margin: -32px 0 0 -32px;
   padding: 0;
}

#loadMore {
  display: block;
    padding: 40px;
    text-align: center;
    background: #121312;
    text-transform: uppercase;
    color: #a0a0a0;
    border-width: 0;
    border-style: solid;
    border-color: #fff;
    transition: all 600ms ease-in-out;
    -webkit-transition: all 600ms ease-in-out;
    -moz-transition: all 600ms ease-in-out;
    -o-transition: all 600ms ease-in-out;
    font-family: 'Montserrat', sans-serif;
    text-decoration: none;
    font-size: 15px;
    font-weight: 300;
}


#loadMore:hover {
    background-color: #232323;
    color: #fff;
}

/* ------------------------------------------------------------------ */
/*  Encabezado
/* ------------------------------------------------------------------ */
#content-destacado-uno{
  width: 100%;
  height: 100%;
  position: relative;
}

#content-destacado-dos{
  width: 100%;
  height: 100%; /*  Colocar 100% para habilitar sección destacada */
  position: relative;

}

.fondo-verde-left{
  width: 40%;
  height: 100%;
  background: #009d7e;
  position: absolute;
  left: 0;
  top: 0;
}

.logo-redes{
  width: 20%;
  height: 80%;
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 6;
  box-sizing: border-box;
}

.logo-redes img{
  max-width: 140px;
  margin: 0 auto;
  display: block;
}

.logo-interno{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 30;
  padding-top: 30px;
  box-sizing: border-box;
  z-index: 5;
}

.logo-interno img{
  max-width: 140px !important;
  margin: 0 auto;
  display: block;
  position: relative !important;
  transform: none !important;
  top: 0 !important;
  left: 0 !important;
  border-radius: inherit !important;
  border: 0 !important;
  float: none !important;
}

/* ------------------------------------------------------------------ */
/*  Redes soaciales Top
/* ------------------------------------------------------------------ */


/* ------------------------------------------------------------------ */
/*  Menu buscar
/* ------------------------------------------------------------------ */
#btn-menu {
    padding: 5px;
    text-align: center;
    background: #000;
    height: 45px;
    width: 45px;
    right:0;
    cursor: pointer;
    border-left: solid 1px rgba(0,0,0,.05);
    position: fixed;
    z-index: 100;
    box-sizing: border-box;
}

#btn-menu i {
    color: #fff;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    font-size: 20px;
}

#panel {
    width: 60%;
    max-width: 400px;
    display: none;
    position: fixed;
    top: 0;
    right: 45px;
    background: #e2e2e2;
    z-index: 100;
}

#menu-top {
    width: 100%;
    height: 100%;
    display: none;
    position: fixed;
    top: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.99);
    z-index: 10;
}


/* ------------------------------------------------------------------ */
/*  Menú
/* ------------------------------------------------------------------ */
#menu-menu-footer{
  position: relative !important;
  margin: 0;
  padding: 0;
  background: transparent !important;
}

#menu-menu-footer li{
    border-bottom: #252725 solid 1px;
    list-style: none;
}


#menu-menu-footer li a {
    font-size: 13px;
    font-weight: 300;
    line-height: 18px;
    color: #fff;
    padding-top: 8px;
    padding-bottom: 8px;
    font-family: 'Montserrat', sans-serif;
    text-align: left;
    text-decoration: none;
    display: block;
}


.menu{
  position: fixed;
  width: 100%;
  height: 60px;
  background: rgba(0, 0, 0, 0.1);
  z-index: 3;
}

.contenido-destacado{
  width: 100%;
  height: 100%;
  position: relative;
  z-index: 5;
}

.titulo-destacado{
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 60%;
  z-index: 2;
  text-decoration: none;
}

.content-left{
  position: relative;
  width: 50%;
  float: left;
  height: 100%;
  z-index: 1;
}

.content-right{
  position: relative;
  width: 50%;
  float: right;
  height: 100%;
}


.img-contenido{
  width: 60%;
  height: 80%;
  position: absolute;
  right: 0;
  bottom: 0;
}

.img-final {
  position: relative;
  width: 100%;
  height: 100%;
  overflow: hidden;
}


#content-destacado-uno:hover div.img-final img {
   width: 220%;
}

#content-destacado-dos:hover div.img-final img {
   width: 220%;
}

/* ------------------------------------------------------------------ */
/*  Seccion dos
/* ------------------------------------------------------------------ */
.content-seccion-dos{
  width: 100%;
  position: relative;
  min-height: 60px;
}

.listado {
  position: relative;
  width: 50%;
  overflow: hidden;
  background: #000;
  display: block;
}

.listado:after {
  content: '';
  display: block;
  background: rgba(0, 0, 0, .6);
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

div.listado > span {
    display: block;
    position: absolute;
    height: 100%;
    width: 100%;
    -moz-transition: all .5s;
    -webkit-transition: all .5s;
    transition: all .5s;
    -moz-transform: scale(1,1);
    -webkit-transform: scale(1,1);
    transform: scale(1,1);
    -moz-background-size: cover;
    -webkit-background-size: cover;
    background-size: cover;
    z-index: -1;
}

div.listado:hover > span {
    -moz-transform: scale(1.3,1.3);
    -webkit-transform: scale(1.3,1.3);
    transform: scale(1.3,1.3);
}

.listado img {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 130%;
    background-position: center center;
    transition: all 0.3s linear;
}

.listado:hover img {
    width: 140%;
}

.listado:nth-of-type(1){
  height: 850px;
  float: left;
}

.listado:nth-of-type(2){
  height: 425px;
  float: right;
}

.listado:nth-of-type(3){
  height: 425px;
  float: right;
}

.listado:nth-of-type(4){
  height: 425px;
  float: left;
}

.listado:nth-of-type(5){
  height: 850px;
  float: right;
}

.listado:nth-of-type(6){
  height: 425px;
  float: left;
}

.titulo-listado{
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 75%;
  z-index: 2;
  text-decoration: none;
}

.titulo-listado h1{
  margin-bottom: 20px;
}

.titulo-listado p{
  color: #fff !important;
}


.img-contenido-right{
  width: 60%;
  height: 80%;
  position: absolute;
  left: 0;
  bottom: 0;
}

.img-final {
  position: relative;
  width: 100%;
  height: 100%;
  overflow: hidden;
}


div.img-final > span {
    display: block;
    position: absolute;
    height: 100%;
    width: 100%;
    -moz-transition: all .5s;
    -webkit-transition: all .5s;
    transition: all .5s;
    -moz-transform: scale(1,1);
    -webkit-transform: scale(1,1);
    transform: scale(1,1);
    -moz-background-size: cover;
    -webkit-background-size: cover;
    background-size: cover;
    z-index: -1;
    background-position: center;
}

#content-destacado-uno:hover div.img-final > span {
    -moz-transform: scale(1.3,1.3);
    -webkit-transform: scale(1.3,1.3);
    transform: scale(1.3,1.3);
}

#content-destacado-dos:hover div.img-final > span {
    -moz-transform: scale(1.3,1.3);
    -webkit-transform: scale(1.3,1.3);
    transform: scale(1.3,1.3);
}

.autor-redes{
  position: absolute;
  width: 100%;
  padding-top: 15px;
  padding-bottom: 15px;
  bottom: 0;
  left: 0;
  z-index: 4;
  border-top: rgba(255, 255, 255, .1) solid 1px;
}

.redes{
  float: right;
  margin-right: 15px;
}

.redes ul{
  margin: 0;
  padding: 0;
}

.redes ul li{
  float: left;
  list-style: none;
}

.redes ul li a{
  color: #fff;
  font-size: 1.1em;
  padding: 15px 10px;
  box-sizing: border-box;
}

.autor-redes-destacado{
  position: absolute;
  width: 100%;
  padding-top: 15px;
  padding-bottom: 15px;
  bottom: 0;
  left: 0;
  z-index: 4;
  border-top: rgba(0, 0, 0, .2) solid 1px;
}


.redes-destacado{
  float: right;
  margin-right: 20px;
}

.redes-destacado ul{
  margin: 0;
  padding: 0;
}

.redes-destacado ul li{
  float: left;
  list-style: none;
}

.redes-destacado ul li a{
  color: #565656;
  font-size: 1.1em;
  padding: 15px 10px;
  box-sizing: border-box;
}

/* ------------------------------------------------------------------ */
/*  Listado infinito
/* ------------------------------------------------------------------ */
.listado-infinito {
  position: relative;
  width: 50%;
  height: 400px;
  float: left;
  overflow: hidden;
  background: #000;
  display: none;
}

.listado-infinito:after {
  content: '';
  display: block;
  background: rgba(0, 0, 0, .6);
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

div.listado-infinito > span {
    display: block;
    position: absolute;
    height: 100%;
    width: 100%;
    -moz-transition: all .5s;
    -webkit-transition: all .5s;
    transition: all .5s;
    -moz-transform: scale(1,1);
    -webkit-transform: scale(1,1);
    transform: scale(1,1);
    -moz-background-size: cover;
    -webkit-background-size: cover;
    background-size: cover;
    z-index: -1;
}

div.listado-infinito:hover > span {
    -moz-transform: scale(1.3,1.3);
    -webkit-transform: scale(1.3,1.3);
    transform: scale(1.3,1.3);
}

.listado-infinito img {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 130%;
    background-position: center center;
    transition: all 0.3s linear;
}

.listado-infinito:hover img {
    width: 140%;
}

/* ------------------------------------------------------------------ */
/*  Destacado dos
/* ------------------------------------------------------------------ */
.content-destacado-dos{
  width: 100%;
  height: 100%;
  position: relative;
}

.fondo-verde-right{
  width: 40%;
  height: 100%;
  background: #009d7e;
  position: absolute;
  right: 0;
  top: 0;
}

/* ------------------------------------------------------------------ */
/*  pre footer
/* ------------------------------------------------------------------ */

.pre-footer img{
  max-width: 125px;
  display: block;
  margin: 0 auto;
  margin-bottom: 10px;
}

.redes-pre-footer{
  width: 100%;
  text-align: center;
  margin: 0;
  padding: 0;
}

.redes-pre-footer li{
  display: inline-block;
  text-align: center;
}

.redes-pre-footer li a{
  text-align: center;
  padding: 15px 8px;
  box-sizing: border-box;
  font-size: 1.2em;
  color: #009d7e;
}

.redes-pre-footer h3{
    text-align: center;
    margin-top: 25px;
    color: #161816;
    text-transform: none;
    font-family: georgia,times new roman,times,serif;
    font-family: 'Montserrat', sans-serif;
    font-size: 25px;
    font-weight: 300
}


.redes-top {
    width: 100%;
    text-align: left;
    margin: 0;
    padding: 0;
    margin-top: 50px !important;
}

.redes-top li{
  display: inline-block;
  text-align: center;
}

.redes-top li a{
  text-align: center;
  padding: 15px 8px;
  box-sizing: border-box;
  font-size: 1.2em;
  color: #009d7e;
  border-bottom: 0px solid #000 !important;
}

.redes-top h3 {
    text-align: left;
    margin-top: 25px;
    color: #ffffff;
    text-transform: none;
    font-family: georgia,times new roman,times,serif;
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    font-weight: 300;
}



/* ------------------------------------------------------------------ */
/*  Menu
/* ------------------------------------------------------------------ */
.contenedor-menu{
  max-width: 800px;
  width: 100%;
  position: absolute;
  left: -9000px;
}

.b-a, .bar, .bar:before, .bar:after {
  transition: all .25s;
  content: "";
  position: absolute;
  left: 0;
  height: 3px;
  width: 30px;
  background-color: rgba(255, 255, 255, 0.95);
  z-index: 100;
}

.menu-collapsed {
  transition: all .25s;
  position: fixed;
  top: 0px;
  left: 0px;
  height: 45px;
  width: 45px;
  z-index: 100;
  cursor: pointer;
  background: #000;
}


.bar {
  position: fixed;
  left: 7px;
  top: 21px;
}

.bar:before {
  top: -8px;
}
.bar:after {
  top: 8px;
}

.b-a-expanded, .menu-expanded .bar:before, .menu-expanded .bar:after {
  transition: all .25s;
  top: -0px;
}

.menu-expanded {
  transition: all .25s;
  text-align: center;
  height: 45px;
  width: 45px;
  border-radius: 0px;
  top: 0;
  left: 0;
  background-color: rgba(0, 0, 0);
}


.menu-expanded div.contenedor-menu {
    max-width: 800px;
    width: 80%;
    position: absolute;
    top: 30%;
    left: 50%;
    transform: translate(-50%, -30%);
    padding: 20px;
}

.menu-expanded .bar {
  background-color: transparent;
  transition: all .25s;
}
.menu-expanded .bar:before {
  transform: rotate(45deg);
}
.menu-expanded .bar:after {
  transform: rotate(-45deg);
}


/* ------------------------------------------------------------------ */
/*  Menu Principal
/* ------------------------------------------------------------------ */

.divide-menu{
  width: 40%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
}

.divide-historias{
  width: 60%;
  height: 100%;
  position: absolute;
  right: 0;
  top: 0;
  background: #f1f1f1;
}



.content-menu-principal{
}

.menu-principal{
  position: absolute;
  width: 60%;
  height: 60%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}


.menu-principal ul{
  margin: 0;
  padding: 0;
}

.menu-principal ul li{
  list-style: none;
  text-align: left;
}

.menu-principal ul li a{
  display: block;
  width: 100%;
  font-family: 'Montserrat', sans-serif;
  font-weight: 700;
  color: #fff;
  text-decoration: none;
  padding-top: 10px;
  padding-bottom: 10px;
  line-height: 30px;
  font-size: 16px;
  text-align: left;
  border-bottom: #292828 solid 1px;
}

.linea-menu{
  width: 1px;
  height: 95%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  border-left: #ccc solid 1px;
}


/* ------------------------------------------------------------------ */
/*  Menu Principal
/* ------------------------------------------------------------------ */
.menu-footer ul{
  margin: 0;
  padding: 0;
}

.menu-footer ul li{
  list-style: none;
  text-align: left;
}

.menu-footer ul li a{
  display: block;
  width: 100%;
  font-family: 'Montserrat', sans-serif;
  color: #fff;
  text-decoration: none;
  padding-top: 5px;
  padding-bottom: 5px;
  line-height: 20px;
  font-size: 1em;
  border-bottom: #04b390 solid 1px;
}

/* ------------------------------------------------------------------ */
/*  Single
/* ------------------------------------------------------------------ */
.single{
  padding-top: 60px;
}
.single p{
  color: #000 !important;
  font-size: 16pt;
  max-width: 90%;
  max-width: 800px;
  width: 90%;
  margin: 0 auto;
}

.single iframe{
  color: #000 !important;
  font-size: 16pt;
  max-width: 90%;
  max-width: 800px;
  min-height: 450px;
  width: 90%;
  margin: 0 auto;
}

.single audio{
  max-width: 800px;
  width: 90% !important;
  margin: 0 auto;
  display: block;
}

.single .wp-video{
  max-width: 800px;
  width: 90% !important;
  margin: 0 auto;
  display: block;
}

.single .wp-video video{
  width: 100% !important;
  min-height: 23.5vw;
}

.title-single p{
  margin-bottom: 30px;
}

.title-single h1{
  max-width: 90%;
  max-width: 800px;
  width: 90%;
  margin: 0 auto;
}
.title-single h2{
  max-width: 90%;
  max-width: 800px;
  width: 90%;
  margin: 0 auto;
}
.title-single h3{
  max-width: 90%;
  max-width: 800px;
  width: 90%;
  margin: 0 auto;
}
.title-single h4{
  max-width: 90%;
  max-width: 800px;
  width: 90%;
  margin: 0 auto;
}
.title-single h5{
  max-width: 90%;
  max-width: 800px;
  width: 90%;
  margin: 0 auto;
}
.title-single h6{
  max-width: 90%;
  max-width: 800px;
  width: 90%;
  margin: 0 auto;
}

.hupso-share-buttons{
    max-width: 90%;
    max-width: 800px;
    width: 90%;
    margin: 0 auto;
}

.relpost-thumb-container{
    max-width: 90%;
    max-width: 800px;
    width: 90%;
    margin: 0 auto;
    padding-top: 30px;

}
.relpost-thumb-container h3{
    max-width: 100% !important;
    max-width: 800px;
    width: 100%;
    margin: 0 auto;
    font-weight: 700;
    margin-bottom: 20px;
}

.relpost-block-single {
    border-bottom: medium none;
    margin: 0;
    padding: 6px;
    display: block;
    float: left;
    text-decoration: none;
    text-align: center;
    cursor: pointer;
    margin-right: -1px;
    margin-bottom: 5px;
    overflow: hidden;
    border: 0 !important;
    width: 25%;
    box-sizing: border-box;
}

.relpost-block-single div{
    width: 100% !important;
}

.relpost-block-single-text {
    border: 0 none;
    margin: 3px 0 0;
    padding: 0;
    font-style: normal;
    font-variant: normal;
    font-weight: 700 !important;
    line-height: normal;
    font-stretch: normal;
    -x-system-font: none;
    font-size: 16px !important;
    color: #161816 !important;
    font-family: georgia,times new roman,times,serif !important;
    text-align: left !important;
    padding-top: 10px !important;
}

.single p a{
  color: #009d7e;
}

.single h1{
  color: #000;
  font-size: 2.5em;
  line-height: 45px;
}

.imagen-single{
    position: relative;
    width: 100%;
    height: 100%;
    overflow: hidden;
    background: #000;
}

.contenedor-titulo {
    max-width: 800px;
    width: 90%;
    margin: 0 auto;
    box-sizing: border-box;
    position: relative;
}

.background-titulo-sigle{
  width: 100%;
  height: 100%;

  position: absolute;
  bottom: 0;
  left: 0;
}

.titulo-sigle {
    width: 100%;
    padding-top: 40px;
    padding-bottom: 20px;
    box-sizing: border-box;
    position: absolute;
    bottom: 0;
    left: 0;
    background: rgba(0, 0, 0, .6);
}


.imagen-single img {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    background-position: center center;
    transition: all 0.3s linear;
}


/* ------------------------------------------------------------------ */
/*  Cintillo
/* ------------------------------------------------------------------ */
 .cintillo{
  width: 100%;
}

 .titulo-cintillo{
  max-width: 800px;
  width: 90%;
  margin: 0 auto;
 }

.titulo-cintillo h1{

 }

 .titulo-cintillo h2{
   padding-top: 10px;
   margin: 0;
 }
/* ------------------------------------------------------------------ */
/*  Biografia del autor
/* ------------------------------------------------------------------ */
  .autor-biografia{
    background: #161816;
    width: 100%;
    padding-top: 60px;
    padding-bottom: 40px;
  }

.content-biografia{
    max-width: 800px;
    width: 98%;
    margin: 0 auto;
    box-sizing: border-box;
    position: relative;

  }

.autor-biografia img{
    width: 100%;
    max-width: 110px;
    height: auto;
    float: left;
    margin-right: 15px;
    border-radius: 100%;
    border: #ccc solid 4px;
  }

.autor-biografia h3{
  font-family: 'Montserrat', sans-serif;
  font-weight: 700;
  color: #565656;
}

.autor-biografia h3 a{
    font-family: 'Montserrat', sans-serif;
    font-weight: 200;
    color: #009d7e;
    font-size: 45px;
    text-decoration: none;
}

.autor-biografia h4{
    font-family: 'Montserrat', sans-serif;
    font-weight: 300;
    color: #a0a0a0;
    font-size: 15px;
    text-decoration: none;
}

.autor-biografia p{
  color: #a0a0a0;
}

.foto-autor{
    float: left;
    width: 14.666666666666664%;
    margin: 1%;
  }

.foto-autor img {
    width: 100%;
    max-width: 110px;
    height: auto;
    float: left;
    margin-right: 15px;
    border-radius: 100%;
    border: #ccc solid 4px;
}

.info-autor{
    float: left;
    width: 81.33333333333334%;
    margin: 1%;
  }

.info-autor p{
    margin-bottom: 0 !important;
  }

.autor-enlaces{
  margin-top: 30px;
  margin-left: 0;
  padding: 0;
  }

.autor-enlaces li{
  float: left;
  list-style: none;
}

.autor-enlaces li a{
  color: #a0a0a0;
  font-size: 1.5em;
  margin-right: 8px;
  border: 0;
  display: block;
  text-decoration: none;
}

.author-link {
    margin-top: 20px;
}


.author-link a {
  font-family: 'Montserrat', sans-serif;
  font-weight: 300;
  color: #009d7e;
  text-transform: uppercase;
  font-size: 15px;
}


/* ------------------------------------------------------------------ */
/*  Biografia del autor
/* ------------------------------------------------------------------ */
.listado-biografia{
  background: url(../imagenes/autor.jpg);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  width: 100%;
  height: 300px;
  padding-top: 40px;
  padding-bottom: 40px;
  position: relative;
  box-sizing: border-box;
}

.listado-biografia:after{
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, .9);
  width: 100%;
  height: 100%;
}

.listado-content-biografia{
    width: 80%;
    margin: 0 auto;
    box-sizing: border-box;
    z-index: 10;
    padding-left: 40px;
    padding-right: 40px;
    box-sizing: border-box;
  }

.listado-biografia img{
    width: 100%;
    max-width: 110px;
    height: auto;
    float: left;
    border-radius: 100%;
  }

.listado-biografia h3{
  font-family: 'Montserrat', sans-serif;
  font-weight: 700;
  color: #fff;
}

.listado-biografia h4{
  font-family: 'Montserrat', sans-serif;
  font-weight: 700;
  color: #fff;
}

.listado-biografia h3 a{
  font-family: 'Montserrat', sans-serif;
  font-weight: 700;
  color: #fff;
}

.listado-biografia p{
  color: #fff;
}

.listado-autor-enlaces{
    margin: 0;
    padding: 0;
  }

.listado-autor-enlaces li{
  float: left;
  list-style: none;
}

.listado-autor-enlaces li a{
  color: #fff;
  font-size: 1.5em;
  margin-right: 8px;
  text-decoration: none;
}

/* ------------------------------------------------------------------ */
/*  categoria de listados
/* ------------------------------------------------------------------ */

#content-categoria-listado{
 display: block;
}

#content-categoria-listado img{
 width: 100%;
}


.col-listado a{
  text-decoration: none;
}


.col-listado h1{
  text-align: left;
}

.col-listado p{
  color: #000 !important;
  margin-bottom: 5px !important;
}

.autor-fecha{
  width: 100%;
  margin-top: 20px;
  margin-bottom: 10px;
}

.autor{
  float: left;
}

.autor a{
  float: left;
}

.fecha{
  float: left;
}

.imagen-autor {
    position: relative;
    width: 100%;
    height: 200px;
    overflow: hidden;
    background: #009d7e;
}

.imagen-autor img {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    background-position: center center;
    transition: all 0.3s linear;
}


/* ------------------------------------------------------------------ */
/*  encabezado de Category
/* ------------------------------------------------------------------ */
.imagen-cat-listado{
    position: relative;
    width: 100%;
    height: 300px;
    overflow: hidden;
    background: #000;
}

.imagen-cat-listado img {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    background-position: center center;
    transition: all 0.3s linear;
}

.imagen-cat-listado:after {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, .7);
    width: 100%;
    height: 100%;
}

/* ------------------------------------------------------------------ */
/*  pagina busqueda
/* ------------------------------------------------------------------ */
.no-results h2{
    margin-left: 10px;
}

.no-results p{
   color: #000;
   margin-left: 10px;
}


/* ------------------------------------------------------------------ */
/*  comentarios
/* ------------------------------------------------------------------ */
#btn-comentarios {
   width: 100%;
    padding: 5px;
    text-align: left;
    background: #121312;
    color: #a0a0a0;
    right: 0;
    cursor: pointer;
    border-left: solid 1px rgba(0,0,0,.05);
    position: relative;
    z-index: 10;
    box-sizing: border-box;
    font-family: 'Montserrat', sans-serif;
    font-weight: 300;
    padding-top: 40px;
    padding-bottom: 40px;
    text-transform: uppercase;
    transition: all 600ms ease-in-out;
    -webkit-transition: all 600ms ease-in-out;
    -moz-transition: all 600ms ease-in-out;
    -o-transition: all 600ms ease-in-out;
    font-size: 15px;
    z-index: 5;
}

#btn-comentarios:hover {
    background-color: #232323;
    color: #fff;
}

.content-btn-comentarios{
  width: 100%;
  max-width: 800px;
  margin: 0 auto;
  text-align: center;
}

#comentarios {
    width: 100%;
    max-width: 800px;
    display: none;
    position: relative;
    top: 0;
    z-index: 1;
    margin: 0 auto;
}

#comentarios p{
  color: #000;
}



/* ------------------------------------------------------------------ */
/*  boton
/* ------------------------------------------------------------------ */
.boton {
  width: 150px;
  border:1px solid #fff;
  color:#262626;
  background-color:#fff;
  padding:15px 50px;
  font-size:.9em;
  display: block;
  font-family: 'Montserrat', sans-serif;
  font-weight: 700;
  transition: all 0.5s ease-out;
  text-decoration: none;
  text-transform: uppercase;
  text-align: center;
  border-radius: 3px;
  margin-top: 30px;
}

.boton:hover {
  background-color:transparent;
  color: #262626;
  border:1px solid #fff;
}

/* ------------------------------------------------------------------ */
/*  Contenedor 1200 y Full
/* ------------------------------------------------------------------ */
.contenedor-1200 {
  max-width: 1200px;
  width: 98%;
  margin: 0 auto;
  box-sizing: border-box;
  position: relative;
}


.contenedor-800 {
  max-width: 800px;
  width: 90%;
  margin: 0 auto;
  box-sizing: border-box;
  position: relative;
  padding-top: 50px;
  padding-bottom: 50px;
}

.contenedor-800 iframe{
  width: 100% !important;
  /*height: 100% !important;*/
  min-height: 450px;
}

.contenedor-noventa{
  width: 90%;
  margin: 0 auto;
  overflow: hidden;
  box-sizing: border-box;
}


.contenedor-full{
  width: 100%;
  margin: 0 auto;
  overflow: hidden;
  box-sizing: border-box;
}
/* ------------------------------------------------------------------ */
/*  Columnas Responsive
/* ------------------------------------------------------------------ */
div[class*="col-"] {float:left;box-sizing: border-box;}
div[class*="col-"]:after {content: "."; display: block; height: 0; clear: both; visibility: hidden; font-size: 0;}

a[class*="col-"] {float:left;box-sizing: border-box;}
a[class*="col-"]:after {content: "."; display: block; height: 0; clear: both; visibility: hidden; font-size: 0;}
/* ------------------------------------------------------------------ */
/*  Columnas
/* ------------------------------------------------------------------ */
.col-uno { width: 8.333333333333332%;}
.col-dos { width: 16.666666666666664%;}
.col-tres { width: 25%; }
.col-cuatro { width: 33.33333333333333%; }
.col-cinco {width: 41.66666666666667%; }
.col-seis { width: 50%; }
.col-siete { width: 58.333333333333336%; }
.col-ocho { width: 66.66666666666666%; }
.col-nueve { width: 75%; }
.col-diez { width: 83.33333333333334%; }
.col-once { width: 91.66666666666666%; }
.col-doce { width: 100%; }

@media screen and (max-width: 1370px) {

}

@media screen and (max-width: 998px) {
.col-uno, .col-dos, .col-tres, .col-cuatro, .col-cinco, .col-seis, .col-siete, .col-ocho, .col-nueve, .col-diez, .col-once, .col-doce{
  width: 50%;
}

.divide-historias {
    display: none;
}

.divide-menu {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
}

.logo-interno {
    width: 30%;
}

.listado-content-biografia{
    width: 70%;
  }


.img-final img {
    width: 250%;
}


.listado:nth-of-type(1) img {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 200%;
    background-position: center center;
    transition: all 0.3s linear;
}

.listado:nth-of-type(5) img {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 200%;
    background-position: center center;
    transition: all 0.3s linear;
}

.pl60 {padding-left: 0px !important;}
.pl80 {padding-left: 0px !important;}
.pr80 {padding-right: 0px !important;}


.entradas-menu{
  display: none;
}

.font-size-65 { font-size: 45px; line-height: 50px; }
.font-size-55 { font-size: 40px; line-height: 45px;}
.font-size-45 { font-size: 35px; line-height: 40px;}
.font-size-35 { font-size: 30px; line-height: 35px;}
.font-size-25 { font-size: 25px; line-height: 30px;}
.font-size-20 { font-size: 20px; line-height: 25px;}
.font-size-15 { font-size: 15px; line-height: 20px;}
.font-size-14 { font-size: 14px; line-height: 16px;}
.font-size-13 { font-size: 13px; line-height: 15px;}
.font-size-12 { font-size: 12px; line-height: 14px;}
.font-size-11 { font-size: 11px; line-height: 13px;}
.font-size-10 { font-size: 10px; line-height: 12px;}

}

@media screen and (max-width: 778px) {
.col-uno, .col-dos, .col-tres, .col-cuatro, .col-cinco, .col-seis, .col-siete, .col-ocho, .col-nueve, .col-diez, .col-once, .col-doce{
  width: 100%;
}

.font-size-65 { font-size: 30px; line-height: 35px; }
.font-size-55 { font-size: 25px; line-height: 30px;}
.font-size-45 { font-size: 20px; line-height: 25px;}

.logo-redes {
    width: 100%;
    height: auto;
    position: relative;
    box-sizing: border-box;
    padding-bottom: 40px;
    padding-top: 40px;
}

.menu-principal {
    position: absolute;
    width: 60%;
    height: 90%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.menu-principal ul li a {
    display: block;
    width: 100%;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    color: #fff;
    text-decoration: none;
    padding-top: 5px;
    padding-bottom: 5px;
    line-height: 30px;
    font-size: 16px;
    text-align: left;
    border-bottom: #292828 solid 1px;
}

.redes-top {
    width: 100%;
    text-align: left;
    margin: 0;
    padding: 0;
    margin-top: 20px !important;
}

.logo-interno {
    width: 100%;
}

.listado-content-biografia{
    display: none;
  }

.linea-menu{
 display: none;
}

.menu-expanded div.contenedor-menu {
    width: 70%;
}

.fondo-verde-left {
    width: 100%;
    height: 70%;
}

.content-left {
    width: 100%;
    height: auto;
}

.img-contenido {
    width: 100%;
    height: 350px;
    position: relative;
    left: 0;
    bottom: 0;
}

.img-contenido-right {
    width: 100%;
    height: 350px;
    position: relative;
}

.titulo-destacado {
    position: relative;
    left: 0;
    top: 0;
    transform: none;
    width: 80%;
    z-index: 2;
    text-decoration: none;
    display: block;
    margin: 0 auto;
}

.img-final {
    height: 370px;
}

.img-final img {
    width: 150%;
}

.content-right {
    width: 100%;
    height: auto;
}

.listado {
  position: relative;
  width: 100%;
  overflow: hidden;
  background: #000;
  display: block;
  height: 550px !important;
}

.listado-infinito {
    position: relative;
    width: 100%;
    height: 550px;
    float: left;
    overflow: hidden;
    background: #000;
    display: none;
}

.fondo-verde-right {
  display: none;
}

.padding-responsive{
  padding-top: 70px;
  padding-bottom: 90px;
}

.imagen-single {
    position: relative;
    width: 100%;
    height: 300px;
    overflow: hidden;
    background: #000;
}

.single iframe{
  color: #000 !important;
  font-size: 16pt;
  max-width: 90%;
  max-width: 800px;
  min-height: 300px;
  width: 90%;
  margin: 0 auto;
}


}

@media screen and (max-width: 560px) {
    .single iframe{
      color: #000 !important;
      font-size: 16pt;
      max-width: 90%;
      max-width: 800px;
      min-height: 200px;
      width: 90%;
      margin: 0 auto;
    }
}
